*{
	font-family: Open Sans;
	box-sizing: border-box;
	margin: 0;
	padding: 0;

}

ul{
	margin-top: 20px;
	vertical-align: middle;
}

.right-nav{
	float: right;
}

.nav-logo{
	display: inline;
	position: sticky;
	margin: 10px;
	padding: 15px;
}

.nav{
	display: inline;
	position: sticky;
	margin: 10px;
	padding: 15px;
}


.tuitt-button{
	border-radius: 12px;
	background: #c2195b;
	color: white;
	padding: 5px;


}

#bg-image{
	background: url( https://d3ojsfl21hfxhc.cloudfront.net/assets/zuitt/programdetails2_w.jpg);
	background-size: 100%;
	background-position: center;
	background-repeat: no-repeat;
	width: 100%;
	margin-bottom: 15px;
}

.container{
	background-color: rgba(0, 0, 0, 0.5);
	float: center;
	min-height: 35vh;
	color: white;
	text-align: right;
}


.title{
	font-family: Zilla Slab;
	margin-bottom: 20px;
	margin-right: 20px;
}

.subtitle{
	margin-right: 20px;
}

.intro{
	margin-bottom: 15px;
	text-align: center;
}

.title-2{
	font-family: Zilla Slab;
	margin-bottom: 15px;
}

.apply-button{
	border-radius: 15px;
	background-color: #c2195b;
	text-align: right;
	margin-top: 15px;
	margin-right: 15px;
	color: white;
	padding: 5px;
}

.pre-footer{
	background-color: #f7fbfb;
	margin-bottom: 15px;
	text-align: center;
}

.book-button{
	background-color: #336589;
	border-radius: 15px;
	margin-top: 15px;
	padding: 5px;
	color: white;
}

footer{
	text-align: center;
}

